; SAM driver prompt file for 00039 Italian
; for Tieman Combibraille
; This file needs full translation

;The character sets specify the set of speakable characters for a given language ROM.
;All are enclosed in double quote characters

;Note, codepage is now ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts, not just charsets

[charset_437]

;text contains all the characters that make up words
text="0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyzÄÇÉÑÖÜßàáâäçèéêëìíîïñòóôöùúûüÿ"

;modifiers never produce sound themselves but modify the sounds of other chars
mod=" !',.:;?\02bc"

;spelt chars are those which are ALWAYS spelt by the driver
spell="\0022#$%&()*+-/<=>@[\005c]^_`{|}~"

; Any characters above that will not correctly spell
; using the synth's @P1 command should be included below
; If space does not appear below it will be replaced with "@S1 @S0" by the driver
spellreplace0=" SPAZIO"
spellreplace1="'APOSTROFO"
spellreplace2="@CHIOCCIOLA"
spellreplace3="_SOTTOLINEATO"

[language] ; ROM descriptions
L00001="Americano"
L00007="Russo"
L01007="Russo"
L00020="Arabo"
L00030="Greco"
L00031="Olandese"
L00033="Francese"
L00034="Spagnolo Castigliano"
L10034="Catalano"
L00036="Ungherese"
L00038="Serbo-Croato (codice 852)"
L10038="Croato (codice 437)"
L00039="Italiano"
L00040="Rumeno"
L00042="Ceco"
L01042="Ceco"
L10042="Slovacco"
L11042="Slovacco"
L00044="Inglese"
L10044="Scozzese"
L00045="Danese"
L00046="Svedese"
L00047="Norvegese"
L00048="Polacco"
L00049="Tedesco"
L00052="Spagnolo Latino Americano"
L00055="Portoghese Brasiliano"
L00060="Malese"
L00062="Indonesiano"
L00064="Maori"
L00081="Giapponese"
L00090="Turco"
L00091="Indiano"
L00245="Swahili"
L00351="Portoghese"
L00353="Irlandese"
L00354="Islandese"
L00356="Maltese"
L00358="Finlandese"
L00359="Bulgaro"
L00370="Lituano"
L00386="Sloveno"
L00972="Ebreo"
L07095="Russo"
L00000="Lingua sconosciuta"

[slots]	; for v1 ROMS when we can't read the language table
L0="Rom nello Slot 1"
L1="Rom nello Slot 2"
L2="Rom nello Slot 3"
L3="Rom nello Slot 4"
L4="Rom nello Slot 5"
L5="Rom nello Slot 6"
L6="Rom nello Slot 7"

[speakertable]
P0="Maschile"
P1="Non Maschile"

[hypermode]
P0="Disattivato"
P1="Attivato"
	
[voicesource]
P0="Maschile predefinita"
P1="Femminile predefinita"
P2="Maschile acuta"
P3="Femminile acuta"
P4="Maschile bassa"
P5="Femminile bassa"
P6="Maschile ridotta nelle alte frequenze"
P7="Femminile ridotta nelle alte frequenze"


[params]	;parameter descriptions
LANGUAGE="Lingua"
SPEED="Velocità"
VOLUME="Volume"
PITCH="Altezza"
PROSODY="Prosodia"
VOICING="Tipo di voce"
WORDPAUSE="Pausa per le parole"
PHRASEPAUSE="Pausa per le frasi"
HYPERMODE="Ipermodo"
MSRATIO="Frazione di spazi marcatori"
VOICESOURCE="Sorgente della Voce"
SPEAKERTABLE="Tabella delle voci"

[voices]
V0=Giovanni
V1=Marco
V2=Paolo
V3=Piero
V4=Carla
V5=Isabella
V6=Susanna

[buttons]
B00=T1
B01=T2
B02=T3
B03=T4
B04=T5
B05=B6
B06=B5
B07=B4
B08=B1
B09=B2
B10=B3

[number rules]
>9 digits split=
/000000000mille million=
/0000000++mille million et=
/000++++??mille million,=
/0++??????mille et=
/+????????mille,=
>6 digits split=
/000000million=
/0000++million et=
/++++??million,=
>3 digits split=
/000mille=
/0++mille et=
/+??mille,=
>2 digits split=
/00cent=
/++cent et=


;
;  the [number replace] section must either contain 10 or 100 entries
;  for the replacement of 0 to 9 or the replacement of 0 to 99
[number replace]
zero=
uno=
due=
tre=
quattro=
cinque=
sei=
sette=
otto=
nove=
dieci=
undici=
dodici=
tredici=
quattordici=
quindici=
sedici=
diciassette=
diciotto=
diciannove=
venti=
ventuno=
ventidue=
ventitre=
ventiquattro=
venticinque=
ventisei=
ventisette=
ventotto=
ventinove=
trenta=
trentuno=
trentadue=
trentatre=
trentaquattro=
trentacinque=
trentasei=
trentasette=
trentotto=
trentanove=
quaranta=
quarantuno=
quarantadue=
quarantatre=
quarantaquattro=
quarantacinque=
quarantasei=
quarantasette=
quarantotto=
quarantanove=
cinquanta=
cinquantuno=
cinquantadue=
cinquantatre=
cinquantaquattro=
cinquantacinque=
cinquantasei=
cinquantasette=
cinquantotto=
cinquantanove=
sessanta=
sessantuno=
sessantadue=
sessantatre=
sessantaquattro=
sessantacinque=
sessantasei=
sessantasette=
sessantotto=
sessantanove=
settanta=
settantuno=
settantadue=
settantatre=
settantaquattro=
settantacinque=
settantasei=
settantasette=
settantotto=
settantanove=
ottanta=
ottantuno=
ottantadue=
ottantatre=
ottantaquattro=
ottantacinque=
ottantasei=
ottantasette=
ottantotto=
ottantanove=
novanta=
novantuno=
novantadue=
novantatre=
novantaquattro=
novantacinque=
novantasei=
novantasette=
novantotto=
novantanove=
